<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>Saved parameters for SchemaSpyGUI. Load it with Load Menu</comment>
<entry key="pathOutputTField"></entry>
<entry key="aHTMLCBox">false</entry>
<entry key="descTArea"/>
<entry key="dbNameTField"></entry>
<entry key="tNameRExTField"/>
<entry key="dbUserTField"></entry>
<entry key="tNameExRExTField"/>
<entry key="cssPathTField"/>
<entry key="dbHostTField"></entry>
<entry key="dbTypeCBox">mysql</entry>
<entry key="noLogoCBox">true</entry>
<entry key="dbDriverPTField">/home/swflint/bin/schemaSpyGUI/lib/mysql-connector-java-5.1.40-bin.jar</entry>
<entry key="allSchemasCBox">false</entry>
<entry key="highQuCBox">false</entry>
<entry key="propertiePathTField">/home/swflint/bin/schemaSpyGUI/properties/mysql.properties</entry>
<entry key="noAdsCBox">true</entry>
<entry key="charsetComBox"/>
<entry key="colExRelCBox">false</entry>
<entry key="schemaTField"/>
<entry key="cNameRExTField"/>
<entry key="dbPortTField"/>
<entry key="metaFilePathTField"/>
<entry key="propertiesTField"/>
<entry key="showFinishCBox">false</entry>
<entry key="savePassCBox">false</entry>
<entry key="noHTMLCBox">false</entry>
<entry key="fontSizeTField"/>
<entry key="dincFKCBox">false</entry>
<entry key="sSpyPathTField">/home/swflint/bin/schemaSpyGUI/lib/schemaSpy_5.0.0.jar</entry>
<entry key="dbPwdField"/>
<entry key="lowQuCBox">false</entry>
<entry key="railsCBox">false</entry>
<entry key="noRowsBox">true</entry>
<entry key="fontNameTField"/>
</properties>
